Subject: Use of RD in BGP/MPLS VPN

From: "sailendra mahanty" <[email-masked]>
Date: Thu, 21 Jun 2001 10:31:14 +0530

Hi All,

draft-rosen-rfc2547bis-03.txt clearly distinguish between RD and RT. The aim
of the RD is to resolve the ambiguity of IP4 address for IP address
overlapping situation.

IMHO when there is a BGP session between two PEs, the route advertise
information in UPDATE msg is not used by other BGP speaker ( P routers
specifically ).
If i am missing something in saying this please let me know.

If i am right in saying the last statemnet, the address overlapping can be
resolved at the peer PE by using RT.

Putting the question in other way, what way the RD value associated with a
route is used in the remote PE ?

Can anybody please help me to get clear picture of RD.

Regards,
-sailendra